Page MenuHomePhabricator

Reader citation usage survey - round 1
Closed, ResolvedPublic

Description

Launch first round of data collection for the reader citation usage survey on English.

Event Timeline

Capt_Swing triaged this task as Normal priority.Sep 21 2018, 9:59 PM
Capt_Swing moved this task from Staged to In Progress on the Research board.Feb 21 2019, 7:47 PM

428 responses collected from first round deployment on EnWiki.

leila closed this task as Resolved.Feb 22 2019, 9:08 PM